map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: syndicate personal ai device
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: monkey (MK-793)
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: cd5b1537-4d17-4e34-97e5-9d2d0dc56e0b
  playerICName: Shogun Killa
  playerOOCName: Ackrilix
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5cbb5bb1-c776-4703-b531-36eb0b3175fb
  playerICName: Ashtiel
  playerOOCName: Ashtiel
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: Otto Janick
  playerOOCName: BigV
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 2ea6f669-9cad-4dc5-bf49-f29551b58444
  playerICName: Cooliano Rizzo
  playerOOCName: BloodySkull54
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: syndicate personal ai device
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Operator Oscar
  playerOOCName: bobby
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77d623dc-a78f-473c-bee6-badfeee9815f
  playerICName: Kar-Lan
  playerOOCName: Boompeter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77d623dc-a78f-473c-bee6-badfeee9815f
  playerICName: mouse (637)
  playerOOCName: Boompeter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77d623dc-a78f-473c-bee6-badfeee9815f
  playerICName: mouse (820)
  playerOOCName: Boompeter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77d623dc-a78f-473c-bee6-badfeee9815f
  playerICName: mouse (645)
  playerOOCName: Boompeter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77d623dc-a78f-473c-bee6-badfeee9815f
  playerICName: alien artifact
  playerOOCName: Boompeter
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2736d4c3-9633-4dab-b423-43cdecbbb77a
  playerICName: Porter Quirin
  playerOOCName: Brandonamo
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 6b675fcd-5625-42f7-803e-7dc09645cf87
  playerICName: Larry Mens
  playerOOCName: BruhIsaac
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 27373627-6142-4dd0-bf04-bc5f47eef262
  playerICName: Blim Blom
  playerOOCName: car_lander
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1125282-da64-40c6-b73b-2df7e68c560a
  playerICName: mouse (751)
  playerOOCName: celery0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1125282-da64-40c6-b73b-2df7e68c560a
  playerICName: monkey (MK-100)
  playerOOCName: celery0
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f1125282-da64-40c6-b73b-2df7e68c560a
  playerICName: Celery McPain
  playerOOCName: celery0
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freeman
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 901bc74e-0852-42ad-8a2c-d08af6ed3ffc
  playerICName: Wuja-Telixith
  playerOOCName: ChakatSilverpaw
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 901bc74e-0852-42ad-8a2c-d08af6ed3ffc
  playerICName: positronic brain (PB-84)
  playerOOCName: ChakatSilverpaw
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: be720158-36bd-4fb1-841d-672235ff1948
  playerICName: Lii-Zaard
  playerOOCName: Chem_Inventory
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 96207fa8-676e-4819-b288-418fd693c1a1
  playerICName: Cindy Summmers
  playerOOCName: Chronoman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: decb2fb0-3666-4d6e-adee-35b83b6b4c13
  playerICName: Agrius Epiolos
  playerOOCName: Chubby
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 53d44107-3121-40b7-ac0d-eb9062a9c985
  playerICName: Bob Maximus
  playerOOCName: darthdarius
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bcbb9340-37df-4805-a106-6b83a9b040c8
  playerICName: Dave Curze
  playerOOCName: dave_curze
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a4ba5a2-62e5-4384-9b2f-0364a8e4205d
  playerICName: Maximus Metzer
  playerOOCName: DeadDonut
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: fb45f6f7-8f75-4c45-9360-d99797baaeb7
  playerICName: Oscar Nicholas
  playerOOCName: doYEETos
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 613ebd95-6efd-4338-9262-fee6937f6c24
  playerICName: Rickle Tickle
  playerOOCName: DrBadvice
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 012e08f3-b65f-47da-a9eb-a39dde356112
  playerICName: Mael Exterman
  playerOOCName: Exter
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 02b38bcf-1f13-44d8-a0f0-8db55ca192cf
  playerICName: Kenneth Lowstetter
  playerOOCName: fartballs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02b38bcf-1f13-44d8-a0f0-8db55ca192cf
  playerICName: Pun Pun (MK-282)
  playerOOCName: fartballs
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Imitates-The-Lizards
  playerOOCName: FemboyFishing_Imitates_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a64de73b-9435-467c-b0dc-8e3607e17ea4
  playerICName: Rat Tsar (821)
  playerOOCName: FemboyFishing_Imitates_
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5f01d762-55ec-4d3f-b04d-dfcc30c788b2
  playerICName: Juunei-Wayiteh
  playerOOCName: gamejack
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c24f5d86-0de7-4d30-8dd2-d2fefa814abb
  playerICName: Suck Eggs
  playerOOCName: Geniebattler
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4af3621c-98e8-42ec-8955-33e64c9e4833
  playerICName: Solus Eventide
  playerOOCName: Haybale
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 46ab04d8-3f13-4d0e-a832-60d8e1c59ec4
  playerICName: Operator Charlie
  playerOOCName: homicidalduck
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 29678308-8633-4241-9d66-eafbabc60ec6
  playerICName: Enton Belt
  playerOOCName: iceyycold
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: a1ecbe62-fcb4-4b7a-8375-7940596dad4b
  playerICName: Elster Firebrush
  playerOOCName: Jagerpanther
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: b661f50a-c389-4ea7-a7a0-48402ea1f8b4
  playerICName: Taryn Bogden
  playerOOCName: JimmyJams
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 51fc5ff3-76b8-45f2-a643-32d0c769cf02
  playerICName: Kisses-the-Crew
  playerOOCName: Jonathimms
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 529d2be8-54b4-4a62-8a43-419130ea57c0
  playerICName: Elyth-Moffkhian
  playerOOCName: likulau
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3dd92115-74a4-476d-bc8b-8e96e9f5a5a9
  playerICName: Rain Cavalet
  playerOOCName: Lunaserg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b8113ed-7a86-4a8a-8910-5b41acca411e
  playerICName: Jayden Graham
  playerOOCName: MadiMadsen
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Maegan Garland
  playerOOCName: Maegannn
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7b3ab01f-d0be-4130-ab5b-3550acb85300
  playerICName: Nick Knapp
  playerOOCName: mathom
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: dfce5305-c403-4a7a-9679-00c01332080d
  playerICName: Harley Rose
  playerOOCName: meggomyeggo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d5f8ed42-4527-42ff-919c-b6b484c47e4e
  playerICName: Vince Fiddler
  playerOOCName: Mehrad
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Commander Mu
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b230b5-f12b-4510-9b87-2063d23e7f03
  playerICName: Operator Lima
  playerOOCName: minthydra
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 045f5df3-6590-4143-b01d-c6586dd32d22
  playerICName: Celeste Arkie
  playerOOCName: Minute_by_Minute
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7b7d7d1-fb21-461d-a7e8-3d8bf7fdbcd4
  playerICName: Operator X-Ray
  playerOOCName: MrBlue
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: b7b7d7d1-fb21-461d-a7e8-3d8bf7fdbcd4
  playerICName: Honk Honkerton
  playerOOCName: MrBlue
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 63110a56-6c80-45af-959a-37737d0182db
  playerICName: Bongbong Quixote
  playerOOCName: Nahidrot
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: bd156cc4-3204-4077-ac2c-d9ce806c306a
  playerICName: Orin Tanner
  playerOOCName: Nugget
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 97727733-0905-4373-a325-a8f938a90848
  playerICName: Jorge Ulery
  playerOOCName: Piss_Brosnan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b115d197-9193-4a2c-8dd2-1ec8c2550a6b
  playerICName: Arthur Black
  playerOOCName: PullUpMyThighHighs
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 357377d7-d12b-4d88-9ccb-e68532d38bdc
  playerICName: Teagan McDonald
  playerOOCName: purebreaddoge
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Dirk Gregory
  playerOOCName: Quarternote
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Agent Whiskey
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 37cc3f4d-9d88-4fad-8e31-89aa298710f7
  playerICName: Al B Whizir
  playerOOCName: Rio
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ce65f9fe-4fc2-45be-b864-5ea9b8fa7634
  playerICName: Sam Smith
  playerOOCName: sam132968
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 9ae25968-bcb2-4988-9860-5bf4d8943afc
  playerICName: Isabelle King
  playerOOCName: SillyJilly
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: ae6fceec-8066-4083-96db-5d8977054893
  playerICName: Jaseen-Jah
  playerOOCName: SledgeD
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 09df9ddd-74c9-40d0-b771-02f0d3cdec28
  playerICName: Operator Tango
  playerOOCName: somebodee
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Kayleigh Clewett
  playerOOCName: SoulWafer
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 4d481409-c453-404d-a7ae-c9d8d3cd2a6d
  playerICName: Operator Kilo
  playerOOCName: Spacepope5000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4dce7292-2cdb-453f-ac85-328b5b5b530b
  playerICName: Operator Delta
  playerOOCName: Stark
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4dce7292-2cdb-453f-ac85-328b5b5b530b
  playerICName: Conner Henry
  playerOOCName: Stark
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1eeffd4c-03de-4244-b435-15cebfd7e8ac
  playerICName: Ciara Webb
  playerOOCName: Stego
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 44869213-6c14-471f-9608-cd2942c3e6b9
  playerICName: Sarai Levett
  playerOOCName: Stukapilot
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4f4a0a5c-6b91-4072-a2f4-ff0bce82f485
  playerICName: Rajas Nightwish
  playerOOCName: SwagGam271r
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f4a0a5c-6b91-4072-a2f4-ff0bce82f485
  playerICName: mouse (254)
  playerOOCName: SwagGam271r
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f4a0a5c-6b91-4072-a2f4-ff0bce82f485
  playerICName: mouse (922)
  playerOOCName: SwagGam271r
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 67a0a4ba-dc96-4061-9047-eb52a1eedc96
  playerICName: Sapphire Rukins
  playerOOCName: TadTheDestroyerOfWorlds
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ef244295-2b06-4cd9-80f7-acb3218e032d
  playerICName: Loofy Starfall
  playerOOCName: Troll_King_907
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2a1847a9-30dd-4d92-9fe2-7d9901eceaa6
  playerICName: Beatrix Mothman
  playerOOCName: Turniplad
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ac28bb53-35d0-48d8-983b-f6736f1639a5
  playerICName: Mochi West
  playerOOCName: Turtle18
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 44b0e622-e556-4455-920a-0b3e5b243533
  playerICName: Payton Hastings
  playerOOCName: Tyzemol
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Aspen Minteer
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: The Canyon of Relaxation
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 9393ac01-0a33-4d42-bcb1-7a7cc84cd32a
  playerICName: Richard Bouley
  playerOOCName: VinnieThePooh14
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9c65c8ee-1ccb-45e4-9108-8974e7224c0d
  playerICName: Klaus Muller
  playerOOCName: vSpook
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Snacks-The-Soy
  playerOOCName: Wahwa
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 734c7040-e8cc-4800-8ac6-d98012816982
  playerICName: Zachary Thompson
  playerOOCName: zach
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: f10c3ba2-e832-4615-ba03-7646199abc4e
  playerICName: Ashley Jackson
  playerOOCName: Zombie_Leader
roundEndText: >2-

  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Mu[/color] ([color=gray]minthydra[/color])

  - [color=White]Agent Whiskey[/color] ([color=gray]Repo[/color])

  - [color=White]Operator Charlie[/color] ([color=gray]homicidalduck[/color])

  - [color=White]Operator Tango[/color] ([color=gray]somebodee[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]Spacepope5000[/color])
server_id: wizards
server_name: lizard
roundId: 63807
endTick: 405413
duration: 00:47:56.4971235
fileCount: 588
size: 124946591
uncompressedSize: 641659925
endTime: 03:45:13.7198196
...
